Subject: RE: less, misbehaving
From: [email-masked] (Parker, Ron)

8 Oct 1998 18:05:44 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="---- =_NextPart_000_01BDF228.C95601B4"
To: Geoffrey Noer <[email-masked]>, Charles Wilson
	 <[email-masked]>
Cc: [email-masked]

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------ =_NextPart_000_01BDF228.C95601B4
Content-Type: text/plain

If my /bin/sh is not bash, I get this behavior during some configures or
builds.

-----Original Message-----
From: Geoffrey Noer [mailto:[email-masked]]
Sent: Tuesday, October 06, 1998 7:00 PM
To: Charles Wilson
Cc: [email-masked]
Subject: Re: less, misbehaving

On Mon, Oct 05, 1998 at 02:52:40PM -0400, Charles Wilson wrote:
[...]
>     I already had latest dll, but ncurses didn't compile. I got 4.2
from the
> canonical site, ftp://www.clark.net/pub/dickey/ncurses/...  Here's a
quick
> transcript snippet from configure / make:
[...]
> Appending rules for debug model (test)
> sed: Unknown option to 's'
> Appending rules for normal model (c++)
> Appending rules for debug model (c++)
> creating headers.sh
[...]
> sh ./edit_cfg.sh ../include/ncurses_cfg.h term.h
> ** edit: HAVE_TCGETATTR
> ** edit: HAVE_TERMIOS_H
> ** edit: HAVE_TERMIO_H
> ** edit: NCURSES_CONST
> ** edit: BROKEN_LINKER
> cd ncurses && make --unix INSTALL_PREFIX="" all
> make[1]: *** No rule to make target `all'.  Stop.
> make: *** [all] Error 2

I'm seeing this problem as well with my latest pre-b20 build.  If
anyone knows the solution, please let me know.  I would like to
include ncurses/less in b20.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message
to
"[email-masked]" with one line of text: "help".

------ =_NextPart_000_01BDF228.C95601B4
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

------ =_NextPart_000_01BDF228.C95601B4--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".